---
pip_extra_index_url: "https://snapshots.linaro.org/ldcg/python-cache/"
build_dir: "/tmp/workspace"
wheels_dir: "/tmp/workspace/wheels/"
run_audit: true
bazelisk_version: "v1.12.0"
tf_text_versions:
  "2.17":
    tensorflow_text_version: "2.17.0"
    tensorflow_version: "2.17.*"
    bazel_version: "bazelisk"
    image_prefix: "2.17"
    python_versions:
      - "3.9"
      - "3.10"
      - "3.11"
  "git":
    tensorflow_text_version: "git"
    tensorflow_text_git_version: "HEAD"  # can be set to tags like "v0.24.0" or git commit id
    tensorflow_version: "2.17.0"
    bazel_version: "bazelisk"
    image_prefix: "latest"
    python_versions:
      - "3.9"
      - "3.10"
      - "3.11"
to_be_built:
#   - "2.16"
#   - "git"
